.version.our_vision_and_values /* version checker */
{
	color: #00000E;
	background-color: #74A1F0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #E8F2E2;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	box-shadow: inset 0px 0px 3px rgba(232,242,226,0.5), inset 0px 0px 3px rgba(232,242,226,0.5);
	top: 7px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 902px;
}

#pbuttonu896
{
	z-index: 12;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -9px;
}

#buttonu896
{
	z-index: 12;
	width: 899px;
	padding-left: 1px;
	padding-top: 9px;
	padding-bottom: 51.02500000000015px;
	position: relative;
	margin-right: -10000px;
}

#buttonu896:hover
{
	width: 899px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu896.ButtonSelected
{
	width: 899px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u898-4
{
	z-index: 13;
	width: 411px;
	min-height: 35px;
	margin-left: 46px;
	position: relative;
}

#buttonu896:hover #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#buttonu896.ButtonSelected #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#u897-3
{
	z-index: 17;
	width: 5px;
	margin-left: 836px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#buttonu896:hover #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#buttonu896.ButtonSelected #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#menuu28749
{
	z-index: 20;
	width: 899px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u28750
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u28751
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28751:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28753-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751:hover #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28751:active #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28857
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u28860
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751.MuseMenuActive,#u28860:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28860:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28861-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751.MuseMenuActive #u28753-4,#u28860:hover #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28860:active #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28878
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u28879
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28860.MuseMenuActive,#u28879:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28879:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28880-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28860.MuseMenuActive #u28861-4,#u28879:hover #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28879:active #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28920
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u28923
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28879.MuseMenuActive,#u28923:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28923:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28926-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28879.MuseMenuActive #u28880-4,#u28923:hover #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28923:active #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28899
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u28902
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28923.MuseMenuActive,#u28902:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28905-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28923.MuseMenuActive #u28926-4,#u28902:hover #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902:active #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902.MuseMenuActive #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28941
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u28944
{
	width: 149px;
	padding-bottom: 11px;
	position: relative;
}

#u28944:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28947-4
{
	width: 149px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28944:hover #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944:active #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944.MuseMenuActive #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu5490
{
	z-index: 59;
	width: 0.01px;
	height: 58px;
	padding-bottom: 354px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 24px;
}

#u5497
{
	position: absolute;
	width: 857px;
	top: 55px;
}

#u5497popup
{
	z-index: 60;
}

#u5508
{
	z-index: 61;
	width: 855px;
	height: 356px;
	background: #FFFFFF url("../images/u5508-grad.png?crc=34227046") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#638F47),color-stop(42%, #FFFFFF));
	background: -webkit-linear-gradient(left,#638F47 ,#FFFFFF 42%);
	background: linear-gradient(to right,#638F47 ,#FFFFFF 42%);
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	border-radius: 0px 0px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5509-22
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u5503
{
	z-index: 84;
	width: 855px;
	height: 318px;
	background: #8CC63F url("../images/u5503-grad.png?crc=430946911") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(24%, #FFFFFF),to(#8CC63F));
	background: -webkit-linear-gradient(left,#FFFFFF 24%,#8CC63F );
	background: linear-gradient(to right,#FFFFFF 24%,#8CC63F );
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	border-radius: 0px 0px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5504-15
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 18px;
}

#u5491
{
	z-index: 100;
	width: 819px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#u5493
{
	position: absolute;
	width: 434px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	top: -7px;
	left: -22px;
}

#u5493:hover
{
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	-pie-background: none;
	width: 434px;
	min-height: 0px;
	margin: 0px;
}

#u5493.PamphletThumbSelected
{
	background: #FFFFFF url("../images/u5493-a-grad.png?crc=340146755") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#638F47),color-stop(70%, #FFFFFF));
	background: -webkit-linear-gradient(left,#638F47 ,#FFFFFF 70%);
	background: linear-gradient(to right,#638F47 ,#FFFFFF 70%);
	border-radius: 10px 0px 0px 0px ;
	width: 434px;
	min-height: 0px;
	margin: 0px;
}

#u5533
{
	z-index: 103;
	height: 44px;
	width: 381px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 22px;
	background: transparent url("../images/u5533.png?crc=4030899199") no-repeat 0px 0px;
}

#u5493.PamphletThumbSelected #u5533
{
	background: transparent url("../images/u5533-a.png?crc=4030899199") no-repeat 0px 0px;
}

#u5494
{
	position: absolute;
	width: 424px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 7px;
	top: -6px;
	left: 412px;
}

#u5494:hover
{
	background-image: none;
	background-color: #999999;
	-pie-background: none;
	width: 424px;
	min-height: 0px;
	margin: 0px;
}

#u5494.PamphletThumbSelected
{
	background: #8CC63F url("../images/u5494-a-grad.png?crc=391150781") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(64%, #8CC63F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#8CC63F 64%);
	background: linear-gradient(to right,#FFFFFF ,#8CC63F 64%);
	border-width: 0px;
	border-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	width: 424px;
	min-height: 0px;
	margin: 0px;
}

#u5534
{
	z-index: 107;
	height: 44px;
	width: 381px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 26px;
	background: transparent url("../images/u5534.png?crc=205121559") no-repeat 0px 0px;
}

#u5494.PamphletThumbSelected #u5534
{
	background: transparent url("../images/u5534-a.png?crc=205121559") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 726px);
}

#pu950-9
{
	z-index: 2;
	width: 0.01px;
	margin-bottom: -66px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u950-9
{
	z-index: 2;
	width: 900px;
	min-height: 172px;
	position: relative;
	margin-right: -10000px;
}

#u1164
{
	z-index: 11;
	width: 242px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 411px;
}

#u31600
{
	z-index: 57;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 181px;
}

.html
{
	background-color: #8CC63F;
}

body
{
	position: relative;
	min-width: 902px;
	padding-top: 7px;
}

.verticalspacer
{
	min-height: 1px;
}

